@charset "UTF-8";
/* Default */

/*	Reset
------------------------------------------------------------ */ 
@import url("reset.css");

/*	Elements
------------------------------------------------------------ */ 
@import url("elements.css");


/* Links
------------------------------------------------------------ */
a:active, a:visited, a:link { text-decoration: none; color: #333; }
a:hover { text-decoration:underline; color:#c80000;}


@media screen and (min-width: 1000px) {
/* Body
------------------------------------------------------------ */
html {
	width: 100%;
	height: 100%;
}
body {
	position: relative;
	font-size:12px;
	color:#333;
	background-color:#fff;
	font-family:'メイリオ',Meiryo,'Lucida Grande',Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	width: 100%;
	height: 100%;
}
p, li {
	line-height: 20px;
}



/* Header
------------------------------------------------------------ */
#header {
}
#policy_select {
	display: block;
}
#open_menu {
	display: none;
}
#logo, #header img {
	display: none;
}

/* Gnav
------------------------------------------------------------ */
#nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 100%;
	background: #c80000;
	z-index: 20;
}
#nav-sp {
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	height: 100%;
	background: #c80000;
	z-index: 20;
}
#closed_nav {
	width: 100%;
}
#closed_logo {
	width: 30px;
	height: 189px;
	margin: 40px 5px 0 5px;
}
#tab_icon {
	position: absolute;
	top: 50%;
	right: 6px;
	margin-top: -17px;
	width: 4px;
	height: 34px;
}
#opened_nav {
	display: none;
	width: 100%;
	color: #fff;
}
#opened_nav h1 {
	margin: 30px 15px 20px 15px;
}
#opened_nav .description {
	margin: 0 15px 100px 15px;
	font-size: 80%;
}
#g_nav {
	margin: 0 30px;
}
#g_nav li {
	line-height: 30px;
	text-align: right;
}
#g_nav li a {
	color: #fff;
}
#g_nav li a:hover {
	color: #fff;
}
#close_menu {
	display: none;
}


/* Container
------------------------------------------------------------ */
#container {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	overflow: auto;
}
#container-sp {
	width: calc(100% - 200px);
	height: 100%;
	margin: 0 auto;
	overflow: auto;
	padding-left:200px;
}




/*	Page Top
------------------------------------------------------------ */ 
#pagetop {
	position: absolute;
	bottom: 20px;
	right: 30px;
	cursor: pointer;
	color: #fff;
}
#pagetop:hover {
	text-decoration: underline;
}



/* Footer
------------------------------------------------------------ */
#footer {
	width: 100%;
	position: absolute;
	bottom: 15px;
	left: 0;
	z-index: 10;
}
#copyright {
	float: right;
	margin-right: 40px;
	padding: 5px;
	font-size: 12px;
	display: block;
	background: rgba( 255, 255, 255, 0.7 );
}
}


@media screen and (max-width: 999px) {
/* スタイルクリア
------------------------------------------------------------ */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}



/* Body
------------------------------------------------------------ */
html {
	width: 100vw;
	height: 100vh;
	font-size: 62.5%;
}
body {
	position: relative;
	font-size:1.2rem;
	color:#333;
	background-color:#fff;
	font-family:'メイリオ',Meiryo,'Lucida Grande',Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	width: 100%;
	height: 100%;
}
p, li {
	line-height: 1.6em
}



/* Header
------------------------------------------------------------ */
#header {
	width: 100vw;
	height: 62px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	text-align: center;
	border-bottom: 1px solid #ccc;
	background-color: white;
}
#open_menu {
	position: absolute;
	line-height: 62px;
	font-size: 24px;
	top: 0;
	left: 19px;
	color: #c80000;
}
#header img {
	width: 200px;
	margin-top: 15px;
}
#policy_select {
	display: none;
}


/* Gnav
------------------------------------------------------------ */
#nav {
	position: fixed;
	top: 0;
	left: -100vw;
	width: 100vw;
	height: 100vh;
	background: #c80000;
	z-index: 30;
	background: rgba(0, 0, 0, 0.3);
	opacity: 0;
}
#nav-sp {
	position: fixed;
	top: 0;
	left: -100vw;
	width: 100vw;
	height: 100vh;
	z-index: 30;
	background: rgba(0, 0, 0, 0.3);
	opacity: 0;
}
#closed_nav {
	display: none;
}
#opened_nav {
	width: 80vw;
	height: 100%;
	background: #c80000;
	color: #fff;
}
#opened_nav h1 {
	padding: 30px 15px 20px 15px;
}
#opened_nav .description {
	margin: 0 15px 100px 15px;
	font-size: 80%;
}
#g_nav {
	margin: 0 30px;
}
#g_nav li {
	line-height: 30px;
	text-align: right;
}
#g_nav li a {
	color: #fff;
}
#g_nav li a:hover {
	color: #fff;
}
#close_menu {
	position: absolute;
	line-height: 62px;
	font-size: 24px;
	top: 0;
	right: 19px;
	color: white;
}


/* Container
------------------------------------------------------------ */
#container {
	position: relative;
	top: 63px;
	width: 100vw;
	margin: 0 auto;
	overflow: auto;
}
#container-sp {
	position: relative;
	top: 63px;
	width: 100vw;
	margin: 0 auto;
	overflow: auto;
}




/*	Page Top
------------------------------------------------------------ */ 
#pagetop {
	position: absolute;
	bottom: 20px;
	right: calc(20vw + 30px);
	cursor: pointer;
	color: #fff;
}
#pagetop:hover {
	text-decoration: underline;
}



/* Footer
------------------------------------------------------------ */
#footer {
	width: 100vw;
	height: 29px;
	z-index: 10;
}
#copyright {
	float: right;
	margin-right: 40px;
	padding: 5px;
	font-size: 12px;
	display: block;
	background: rgba( 255, 255, 255, 0.7 );
}
}


/* 初期化 */
button, input, select, textarea {
	font-family:'メイリオ',Meiryo,'Lucida Grande',Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

